Subject: Re: bug#4538: 23.1; kill-line doesn't with show-trailing-whitespace

From: [email-masked]
Date: Fri, 25 Sep 2009 11:47:58 +0100

Glenn Morris <[email-masked]> wrote on 25/09/2009 07:17:39:

> [email-masked] wrote:
> 
> > I can't believe everybody wants this behaviour. So to that end can I
> > suggest the traditional emacs approach is adopted and it is made
> > configurable.
> 
> Yes, but there shouldn't be options for absolutely everything.

True, but as at least one person wanted this behaviour and RMS
seemed to support it. So I thought it might be easier than going
back to the old behaviour.

> The current behaviour makes no sense at all to me.

I agree. Add my vote to the list.

> Let's see if anyone else has anything to say on this matter...
> 

I'll leave it in your hands and await the outcome then.

Thanks

Andy Ling

-- 

Quantel is the trade name used by Quantel Holdings Limited and its 
subsidiaries.  Quantel Holdings Limited is registered in England & Wales. 
Registration No: 4004913 
Contact details for all Quantel Offices and Companies can be found on our 
website www.quantel.com or by writing to the holding company.
Registered address: Turnpike Road, Newbury, Berkshire, RG14 2NX, United 
Kingdom